PHP Manual
Prev |  | Next

# newt_centered_window

(PECL)

newt_centered_window -- Open a centered window of the specified size

## Description

int newt_centered_window ( int width, int height [, string title] )

Open a centered window of the specified size.

## Parameters

width

  Window width

height

  Window height

title

  Window title

## Return Values

Undefined value.

## See Also

newt_pop_window()
newt_open_window()

Prev | Home | Next
newt_button | Up | newt_checkbox_get_value